/** page_editor_view_new/website_data/295324/804194/37235584/51/161765894/0e0427f8eb33431da4cad49e69a23040/page_editor.css **/
#iof3o2vjao{width:100%;margin:30px 0px 20px 0px;}#ioyx2qbg8p{position:relative;padding-right:0px;padding-left:0px;}#iolx38jda2{position:relative;max-width:1200px;margin:0 auto;}#io33d4cscu{position:relative;}#ioo7met8s3{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#ioo7met8s3 .lead-bg-child{width:100%;height:auto;}#io4egcdlot{position:relative;}#ioqg4by3tv{width:100%;display:block;}#io55gmaeqc{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#ioam05b1dxl{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#ioyx2qbg8p{aspect-ratio:auto;}}@media (max-width: 767px){#ioyx2qbg8p{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_e7f22fd5f6d24e64af1ba0d76f648e7f"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#ioyx2qbg8p {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #ioyx2qbg8p {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioyx2qbg8p {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */